Skip to main content
POST
/
api
/
v1
/
account
/
users
/
{uid}
/
identity-verifications
Create an IDV session
curl --request POST \
  --url https://sandbox-revo-api.raliopay.com/api/v1/account/users/{uid}/identity-verifications \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "flowId": "<string>"
}
'
{
  "createdAt": "<string>",
  "data": {},
  "expiresAt": "<string>",
  "flow": {
    "id": "<string>",
    "tag": "<string>"
  },
  "hostedUrl": "<string>",
  "id": "<string>",
  "state": "<string>",
  "type": "<string>",
  "updatedAt": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://doc.raliopay.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key for accessing management endpoints

Path Parameters

uid
string
required

User ID

Body

application/json

KYC session create request

flowId
string

Response

Created

createdAt
string
data
object
expiresAt
string
flow
object
hostedUrl
string
id
string
state
string
type
string
updatedAt
string